[
  {
    "word": "apartment block",
    "part_of_speech": "/əˈpɑːrtmənt blɑːk/",
    "phonetic": "",
    "definition": "khối căn hộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "apartment block",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "basement",
    "part_of_speech": "/ˈbeɪsmənt/",
    "phonetic": "",
    "definition": "tầng hầm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "basement",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bathroom",
    "part_of_speech": "/ˈbæθrʊm/",
    "phonetic": "",
    "definition": "phòng tắm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bathroom",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "bedroom",
    "part_of_speech": "/ˈbedrʊm/",
    "phonetic": "",
    "definition": "phòng ngủ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bedroom",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "block of flats",
    "part_of_speech": "/blɑːk əv flætz/",
    "phonetic": "",
    "definition": "khối căn hộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "block of flats",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "bungalow",
    "part_of_speech": "/ˈbʌŋɡələʊ/",
    "phonetic": "",
    "definition": "nhà gỗ một tầng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bungalow",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "chimney",
    "part_of_speech": "/ˈtʃɪmni/",
    "phonetic": "",
    "definition": "ống khói",
    "example": null,
    "image_url": null,
    "audio_tts_text": "chimney",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "coffee table",
    "part_of_speech": "/ˈkɔːfi teɪbl/",
    "phonetic": "",
    "definition": "bàn cà phê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "coffee table",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "condominium",
    "part_of_speech": "/ˌkɑːndəˈmɪniəm/",
    "phonetic": "",
    "definition": "căn hộ chung cư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "condominium",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "couch",
    "part_of_speech": "/kaʊtʃ/",
    "phonetic": "",
    "definition": "ghế dài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "couch",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "dormitory",
    "part_of_speech": "/ˈdɔːrmətɔːri/",
    "phonetic": "",
    "definition": "ký túc xá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dormitory",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "duplex",
    "part_of_speech": "/ˈduːpleks/",
    "phonetic": "",
    "definition": "nhà cho hai hộ ở",
    "example": null,
    "image_url": null,
    "audio_tts_text": "duplex",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "ground floor",
    "part_of_speech": "/ˌɡraʊnd ˈflɔːr/",
    "phonetic": "",
    "definition": "tầng trệt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ground floor",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "hallway",
    "part_of_speech": "/ˈhɔːlweɪ/",
    "phonetic": "",
    "definition": "hành lang",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hallway",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "houseboat",
    "part_of_speech": "/ˈhaʊsbəʊt/",
    "phonetic": "",
    "definition": "nhà thuyền",
    "example": null,
    "image_url": null,
    "audio_tts_text": "houseboat",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "insurance",
    "part_of_speech": "/ɪnˈʃʊrəns/",
    "phonetic": "",
    "definition": "bảo hiểm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "insurance",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "kitchen",
    "part_of_speech": "/ˈkɪtʃɪn/",
    "phonetic": "",
    "definition": "phòng bếp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "kitchen",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "landlord",
    "part_of_speech": "/ˈlændlɔːrd/",
    "phonetic": "",
    "definition": "chủ nhà",
    "example": null,
    "image_url": null,
    "audio_tts_text": "landlord",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "lease",
    "part_of_speech": "/liːs/",
    "phonetic": "",
    "definition": "cho thuê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lease",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "lounge",
    "part_of_speech": "/laʊndʒ/",
    "phonetic": "",
    "definition": "buồng đợi (khách sạn, sân bay)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lounge",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "microwave",
    "part_of_speech": "/ˈmaɪkrəweɪv/",
    "phonetic": "",
    "definition": "lò vi sóng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "microwave",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "mobile home",
    "part_of_speech": "/ˌməʊbl ˈhəʊm/",
    "phonetic": "",
    "definition": "nhà lưu động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mobile home",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "mortgage",
    "part_of_speech": "/ˈmɔːrɡɪdʒ/",
    "phonetic": "",
    "definition": "thế chấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mortgage",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "neighbor",
    "part_of_speech": "/ˈneɪbər/",
    "phonetic": "",
    "definition": "hàng xóm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "neighbor",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "neighborhood",
    "part_of_speech": "/ˈneɪbərhʊd/",
    "phonetic": "",
    "definition": "vùng lân cận",
    "example": null,
    "image_url": null,
    "audio_tts_text": "neighborhood",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "oven",
    "part_of_speech": "/ˈʌvn/",
    "phonetic": "",
    "definition": "lò",
    "example": null,
    "image_url": null,
    "audio_tts_text": "oven",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "refrigerator",
    "part_of_speech": "/rɪˈfrɪdʒəreɪtər/",
    "phonetic": "",
    "definition": "tủ lạnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "refrigerator",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "rent",
    "part_of_speech": "/rent/",
    "phonetic": "",
    "definition": "thuê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rent",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "rooftop",
    "part_of_speech": "/ˈruːftɑːp/",
    "phonetic": "",
    "definition": "sân thượng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rooftop",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "row house",
    "part_of_speech": "/ˈrəʊ haʊs/",
    "phonetic": "",
    "definition": "nhà ở liền kề",
    "example": null,
    "image_url": null,
    "audio_tts_text": "row house",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "semi-detached house",
    "part_of_speech": "/ˌsemi dɪˈtætʃt haʊs/",
    "phonetic": "",
    "definition": "nhà song lập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "semi-detached house",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "sofa",
    "part_of_speech": "/ˈsəʊfə/",
    "phonetic": "",
    "definition": "ghế xô-fa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sofa",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "stairs",
    "part_of_speech": "/sterz/",
    "phonetic": "",
    "definition": "cầu thang",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stairs",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "storey",
    "part_of_speech": "/ˈstɔːri/",
    "phonetic": "",
    "definition": "tầng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "storey",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "suburb",
    "part_of_speech": "/ˈsʌbɜːrb/",
    "phonetic": "",
    "definition": "ngoại thành",
    "example": null,
    "image_url": null,
    "audio_tts_text": "suburb",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "tenant",
    "part_of_speech": "/ˈtenənt/",
    "phonetic": "",
    "definition": "người thuê nhà",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tenant",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "terraced house",
    "part_of_speech": "/ˌterəst ˈhaʊs/",
    "phonetic": "",
    "definition": "nhà liền kề",
    "example": null,
    "image_url": null,
    "audio_tts_text": "terraced house",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "thatched cottage",
    "part_of_speech": "/θætʃt ˈkɑːtɪdʒ/",
    "phonetic": "",
    "definition": "nhà tranh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "thatched cottage",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "town house",
    "part_of_speech": "/ˈtaʊn haʊs/",
    "phonetic": "",
    "definition": "nhà phố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "town house",
    "audio_lang": "en-US",
    "display_order": 38
  }
]